<!doctype html>
<html class="not-ready lg:text-base" lang="{{ lang }}">
  {% include "partials/head.html" %}
  <body class="text-black duration-200 ease-out dark:text-white">
    {% include "partials/header.html" %}

    <main
      class="prose prose-neutral relative mx-auto min-h-[calc(100%-9rem)] max-w-3xl px-4 pb-16 pt-32 dark:prose-invert"
    >
      {% block main %}

      {% block content %}
      <div style="padding-bottom:56.25%; position:relative; display:block; width: 100%">
        <iframe width="100%" height="800"
          src="https://docs.google.com/forms/d/e/1FAIpQLSda4603E9c2zHdw2fuLNf9jC5o2eArOkVZLmI4NY8_RAu9SCg/viewform?embedded=true"
          frameborder="0" allowfullscreen="" style="position:absolute; top:0; left: 0">
        </iframe>
      </div>
        {% endblock content %}

      {% endblock main %}
    </main>

    <!-- {% include "partials/footer.html" %} -->
  </body>
</html>
